#liste {
	width: 100%;
	padding: 0;
	margin: 0;
	border-left: 1px solid #ff0000;
	border-top: 1px solid #ff0000;
	font: normal 12px Arial;
	color: #009999;
	text-align: center;
	background-color: #ffffff;
} 

th {
	font: bold 14px Arial;
	color: #009999;
	text-align: left;
	background: #f7f7f7;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 0px solid #A2ADBC;
	padding: 5px 5px 5px 2em;
} 

th a:link, th a:visited {	
	color: #009999;
	text-decoration: none;
}

th a:hover, th a:active {
	color: #ff0000;
}
td {
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 0px solid #A2ADBC;
	padding: 2px 5px 2px 1em;
	width: 100%; 
	text-align: left;
}

td a:link, td a:visited {	
	color: #009999;
	text-decoration: none;
}

td a:hover, td a:active {
	color: #ff0000;
}